mbPws - Feature #53

00 Wafer Disposition
08/28/2022 05:53 PM - yanhua

Status: Closed Start date: 09/15/2022

Priority: Normal Due date:

Assignee: yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 8.00 hours

Description

00000320

[0 wafer Dispositionl1000000000

Subtasks:

Feature # 85: coding Closed

Feature # 86: test Closed

History

#1 - 09/13/2022 02:46 PM - yanhua

- Assignee set to yan

#2 - 09/15/2022 12:51 PM - yanhua

- Status changed from New to Resolved

#3 - 01/15/2023 11:03 AM - yanhua

- Status changed from Resolved to Closed

Files
